---
Archive: CPAN
Bug-Database: https://github.com/Grinnz/Future-Mojo/issues
Contact: Dan Book <dbook@cpan.org>
Name: Future-Mojo
Repository: https://github.com/Grinnz/Future-Mojo.git
Repository-Browse: https://github.com/Grinnz/Future-Mojo
